#cat_download { margin-top:20px; }

#holder_arquivos { border-bottom:1px solid #999999; width:80%; font-size:10px; letter-spacing:normal; }
	#holder_arquivos div {
		border:1px solid #999999;
		border-bottom:none;
		margin:0;
		padding:8px;
	}
		#holder_arquivos p { margin:0; padding:0; }	
		#holder_arquivos h2 {
			font-weight:normal;
			letter-spacing:normal;
			background-color:#BBBBBB;
			margin:10px 0 0 0;
			padding:3px 8px;
			border:1px solid #999999;
			border-bottom:none;
			color:#000000;		
		}	
		#holder_arquivos div.arq_cor2 {
			background-color:#F1F1F1;
		}
		#holder_arquivos div.arq_cor1 {
			background-color:#DDDDDD;
			color:#666;
		}
		#holder_arquivos h3.arq_titulo {
			margin:0; padding:0;
			font-size:12px;
			font-weight:bold;
			letter-spacing:normal;
		}
		#holder_arquivos p.arq_nome a {
			color:#FF3333;
			text-decoration:none;
		}
		#holder_arquivos p.arq_nome a:hover {
			color:#FF3333;
			text-decoration:underline;
		}
		#holder_arquivos p.erro {
			font-size:12px;
			color:#CC0000;
		} 